.nav{
    text-decoration: none;
    width: 100%; 
    margin-bottom:50px;
    background-color: rgb(54, 54, 54);
}
.LogOut{
    color: rgb(241, 53, 53);
}
.menu{
    font-size: 14px;
    text-decoration: none;
}
.menu div{
    padding: 20px 0 5px 5px;
    padding-top: 10px;
    display: inline-block;
    text-align: center;
    font-family:monospace;
    font-size: 14px;
    cursor: pointer;
     color: rgba(230,197,90,1);
}
.menu a {
    font-size: 14px;
    text-decoration: none;
     color: rgba(230,197,90,1);
}
.menu div:hover,.menu a:hover{
    background-color: rgb(72, 72, 72);
    color: rgba(230,197,90,1);
}
.toggle{
    font-size: 36px;
    display: none;
    color: white;
}
#toogle{
    display: none;
}
.button{
    background: none;
    text-decoration: none;
         border: 0;
         color: red;
         font-family:monospace;
}
.menu ul {
    display: none;
    margin-top: 4px;
    position: absolute;
    z-index: 3;
    margin-left: -1%;
}
.menu div:hover ul{
    display: block;
}
.menu ul li{
    list-style: none;
    padding: 8px;
    text-align: left;
    position: relative;
    background-color: rgb(72, 72, 72);
    color: rgba(230,197,90,1); 
}
.menu ul li :hover {
    color: rgb(243, 247, 0);
}
@media only screen and (max-width: 900px){
  .toggle{
        display: block;
        cursor: pointer;
    }
    .menu{
        margin-top: -24px;;
    }
    .menu ul {
        width: 100%;
        padding: 0;
        display: none;
        position: absolute;
        
    }
    .menu ul li{
        list-style: none;
    width: 100%;
    text-align: center;
    box-shadow:   5px 00px 10px rgba(230,197,90,1) inset ;
        border-bottom: 2px solid  rgba(230,197,90,1);
    
}
    .menu{
    text-align: center;
    width:100%;
    margin-top: 10px;
    display: none;
    z-index:2;
    }
    .menu div{
        background-color: rgb(54, 54, 54);
        display: block;
        font-size:100%;
        box-shadow:   5px 00px 10px rgba(230,197,90,1) inset ;
        border-bottom: 2px solid  rgba(230,197,90,1);
    }
     #toogle:checked+.menu{
        display: block;     
      }
     #toogle:checked+.btn{
       display:none;
      }
      .button{
         background-color:rgb(54, 54, 54);; 
         width:100%;
      }
     }
     
          /*--------------------------------------------gestion*/
          .Gestion input,.Gestion select,.Gestion textarea{
            display: block;
            outline: none;
            height: 34px;
            padding: 6px 12px;
            font-size: 14px;
            line-height: 1.42857143;
            color: #555;
            background-color: #fff;
            background-image: none;
            border: 1px solid #ccc;
            border-radius: 4px;
            -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
            box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
            -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
            -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
         }
         .Gestion input[type='file']{
            height: 45px;
         }
         .Gestion textarea{
            display: block;
            outline: none;
            height: auto;
            padding: 6px 12px;
            font-size: 14px;
            line-height: 1.42857143;
            color: #555;
            background-color: #fff;
            background-image: none;
            border: 1px solid #ccc;
            border-radius: 4px;
            -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
            box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
            -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
            -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
         }
         .Gestion textarea:focus{
            display: block;
            outline: none;
            height: auto;
            padding: 6px 12px;
            font-size: 14px;
            line-height: 1.42857143;
            color: #555;
            background-color: #fff;
            background-image: none;
            border: 1px solid rgb(48, 133, 230);
            border-radius: 4px;
            -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
            box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
            -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
            -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
         }
         .Gestion input:focus,.Gestion select:focus{
            display: block;
            height: 34px;
            padding: 6px 12px;
            font-size: 14px;
            line-height: 1.42857143;
            color: #555;
            background-color: #fff;
            background-image: none;
            border: 1px solid rgb(48, 133, 230);
            border-radius: 4px;
            -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
            box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
            -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
            -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
         }
         .Gestion label{
            font-size: 19px;
            line-height: 1.42857143;
            color: #333;
            font-family: sans-serif;
            font-weight: 700;
            text-align: right;
         }
         .et{
            font-family: cursive;
            font-size: 24px;
            color: #5b5b5b;
         }
         .GestionAjoute button{
    
         }
         .head{
            border: 1px solid;
            border: 1px solid #d7d7d7;
            background: whitesmoke;
            border-radius: 2px;
            padding: 10px;
         }
         .label{
            font-family: cursive;
            text-decoration: underline;
            font-size: 45px;
            color: #535353;
         }